バージョン 3.7 のに移行します。AWS SDK for .NET - AWS SDK for .NET

翻訳は機械翻訳により提供されています。提供された翻訳内容と英語版の間で齟齬、不一致または矛盾がある場合、英語版が優先します。

バージョン 3.7 のに移行します。AWS SDK for .NET

をバージョン 3.7 に更新するとAWS SDK for .NETは現在 .NET Standard 1.3 をサポートしていません。

.NET Standard 1.3 からの移行については、を参照してください。.NET Standard 1.3 からの移行